body {
    font-family: "Montserrat", sans-serif;
    background-color: #e5e5e5;
    padding: 40px;
}

.background {
    display: flex;
    flex-direction: row-reverse;
    background-color: #F6F6FA;
    width: 1200px;
    margin: 0 auto;
    padding: 32px;
}

.wrapper {
    display: flex;
    flex-direction: row-reverse;
    width: 1200px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: 0;
}

/* Main content */
.main-content {
    padding: 88px;
    padding-right: 218px;
    background-color: #FFFFFF;
}

/* Header */
.header-container {
    margin-bottom: 64px;
}

.title {
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin: 0 0 28px 0;
}

.descr {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 525px;
}

/* About */
.about-container {
    margin-bottom: 64px;
}

.main-content-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin: 0 0 8px 0;
}

.about-subtitle {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    color: #6d9bf5;
}

.opportunities-list {
    padding: 12px 0 0 14px;
    margin: 0;
}

.list-item {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-decoration-line: underline;
    color: #005fff;
}

/* Downloads */
.downloads-container {
    margin-bottom: 48px;
}

.os {
    font-size: 16px;
    color: #6d9bf5;
    margin: 0;
    padding: 12px 0 0 0;
}

.version {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #444444;
    margin: 0;
    padding: 0;
}

.small-text {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #a8a8a8;
    margin: 0;
    margin-top: 12px;
}

.downloads-list {
    padding: 8px 0 0 14px;
    margin: 0;
}

.file-size {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.product {
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: rgb(4, 155, 11);
    margin: 0;
    padding: 0;
    margin-top: 20px;
}

#usage {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #272727;
    margin: 0;
    margin-top: 4px;
}

/* License */
.license {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #a8a8a8;
    margin: 12px 0 8px 0;
    margin-bottom: 20px;
}


/* Sidebar */
.sidebar {
    width: 370px;
    background: #e0ebfe;
}

.image {
    margin-top: 40px;
}

.contacts-container,
.source-code-container {
    margin: 48px 0 0 40px;
}

.sidebar-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #161d2a;
    margin-bottom: 8px;
}

.contacts-type {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #161d2a;

    margin-right: 8px;
}

.contacts-item {
    margin: 0;
}

.contacts-email {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #2979ff;
}

.source-list {
    margin: 0;
    padding: 0 0 0 12px;
}

.source-list-item {
    color: #6d9bf5;
}

.source-list-text {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #2979ff;
}